<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_goods_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom"
                android:layout_weight="1"
                android:textColor="@color/color_3c"
                android:textSize="@dimen/dp_16"
                tools:text="巴西费缪" />

            <TextView
                android:id="@+id/tv_goods_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical|end"
                android:textColor="@color/color_3c"
                android:textSize="@dimen/dp_16"
                tools:text="SP001" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_goods_specification"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textColor="@color/color_3c"
                    android:textSize="@dimen/dp_16"
                    tools:text="1KG/盒" />

                <TextView
                    android:id="@+id/tv_food_number"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_5"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:textColor="@color/color_3c"
                    android:textSize="@dimen/dp_16"
                    tools:text="海鮮天地" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_9"
                android:orientation="horizontal">

                <com.qmuiteam.qmui.widget.textview.QMUISpanTouchFixTextView
                    android:id="@+id/tv_goods_price"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:includeFontPadding="false"
                    android:text="單價：$100.0"
                    android:textColor="@color/color_3c"
                    android:textSize="@dimen/dp_16" />

                <com.qmuiteam.qmui.widget.textview.QMUISpanTouchFixTextView
                    android:id="@+id/tv_food_total_amount"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_vertical|end"
                    android:includeFontPadding="false"
                    android:textColor="@color/color_3c"
                    android:textSize="@dimen/dp_16"
                    tools:text="總價：$100.0" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_popup_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_19"
        android:layout_marginBottom="@dimen/dp_10"
        android:src="@drawable/dialog_close" />
</LinearLayout>